select distinct(col01) from poste;
select a.matricule,libressource1,libressource2,datpla,plage,a.typjrs,a.hrsdeb,a.hrsfin,a.codposte,libposte,b.col01 from postpla a,poste b, rcressource c
where
a.matricule=c.matricule
and a.codposte=b.codposte
order by datpla,plage,matricule;

select a.matricule,libressource1,libressource2,datpla,plage,a.typjrs,a.hrsdeb,a.hrsfin,a.codposte,libposte,b.col01 
FROM postpla a, poste b, rcressource c where a.matricule=c.matricule and a.codposte=b.codposte and col01 = '1' 
order by datpla desc,plage,matricule
